#draw_form {
	background: url("../images/offers/background.png") no-repeat center center;
	height: 435px;
	vertical-align: bottom;
}

#titles {
	height: 17px;
	font-size: 13px;
	text-align: center;
	background-color: white;
}

#titles a {
	text-decoration: none;
}

#thumbs {
	height: 70px;
	background-color: #50ace4;
}

#thumbs img {
	display: block;
	margin-left: auto;
    margin-right: auto;
}
}

.vline {
	width: 3px;
	background: url("../images/offers/vline.png") no-repeat center center;
}

#middle_vline {
	width: 2px;
	background: url("../images/offers/vline.png") no-repeat center center;
}

#batteries {
	width: 80px;
}

#brakes {
	width: 80px;
}

#pre-nct {
	width: 80px;
}

#bulbs {
	width: 80px;
}

#servicing {
	width: 80px;
}

#alignment {
	width: 80px;
}

#lights {
	width: 80px;
}

#wipers {
	width: 80px;
}

#information {
	float: right;
	margin-right: 15px;
	margin-bottom: 25px;
	font-family: Verdana;
	font-style: italic;
}

#information img {
	display: block;
	margin-left: auto;
    margin-right: auto;
}

#information_forename {
	border: 2px solid rgb(46, 53, 145);
	padding: 3px;
	margin: 0px 10px 5px 0px;
	width: 110px;
}

#surname {
	padding-left: 80px;
}
	
#information_surname {
	border: 2px solid rgb(46, 53, 145);
	padding: 3px;
	margin: 0px 0px 5px 10px;
	width: 110px;
}

#information_email {
	border: 2px solid rgb(46, 53, 145);
	padding: 3px;
	margin: 0px 0px 5px 0px;
	width: 250px;
}

#information_county {
	border: 2px solid rgb(46, 53, 145);
	padding: 3px;
	margin: 0px 0px 5px 0px;
	width: 125px;
}

#send_button input {
	color: white;
	background-color: transparent;
	line-height: 25px;
	font-size: 18px;
	font-style: italic;
}

#send_button {
	background-color: #ed1c24;
	line-height: 25px;
	font-size: 18px;
	width: 65px;
	height: 25px;
	text-align: center;
	float: right;
	margin-top: 5px;
}